/*CSS样式重写*/

body, p, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, pre {
    margin: 0;
    padding: 0;
    border: none;
    list-style: none;
    box-sizing: border-box;
}

table {
   border-collapse: collapse;
}

body {
    font-family: "microsoft yahei", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    min-width: 1200px;
}

a {
    color: #333;
    text-decoration: none;
    transition: .3s;
}

a:hover {
    color: #ff5a00;
}

input, button {
    outline: 0;
}

img {
    vertical-align: middle;
    border: 0;
    max-width: 100%;
    transition: .3s;
}

/*通用样式*/

.lf {
    float: left;
}

.rt {
    float: right;
}

.active {
    display: block;
}

.container {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.container:before, .container:after {
    content: '';
    display: table;
    clear: both;
}

.ellipse {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

/*头部*/

.header {
    border-top: 3px solid #E77918;
}

.header .logo {
    margin: 35px 0;
    animation: zoomIn 1s;
}

.top {
    position: absolute;
    top: 30px;
    right: 0;
}

.top p {
    padding-left: 20px;
    margin-bottom: 5px;
    background: url(../images/tel.png) no-repeat left center;
}

.top p span {
    color: #FA5800;
    font-size: 18px;
    font-family: 'Arial';
}

.top form {
    position: relative;
}

.top form input[type='text'] {
    height: 30px;
    line-height: 30px;
    border: 1px solid #CECECE;
    width: 315px;
    padding: 0 40px 0 10px;
    box-sizing: border-box;
}

.top form input[type='submit'] {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 30px;
    border: none;
    cursor: pointer;
    background: url(../images/search.png) no-repeat center center;
}

/*导航栏*/

.nav {
    height: 52px;
    line-height: 55px;
    position: relative;
    background: #E77918;
    border-bottom: 3px solid #C3610B;
    z-index: 9;
}

.menu {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}

.menu>li {
    position: relative;
    float: left;
    width: 120px;
}

.menu>li:after {
    content: '';
    position: absolute;
    top: 20px;
    right: 0;
    width: 1px;
    height: 15px;
    background: #EEA15E;
}

.menu>li:last-child:after {
    display: none;
}

.menu>li>a {
    display: block;
    height: 100%;
    color: #fff;
    font-size: 16px;
    text-align: center;
}

.menu>li:hover>a {
    background: #17AB86;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.sub-menu {
    position: absolute;
    top: 55px;
    left: 0;
    width: 100%;
    text-align: center;
    background: rgba(231, 121, 24, .8);
    z-index: 99;
    display: none;
}

.sub-menu li {
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}

.sub-menu li a {
    display: block;
    height: 100%;
    color: #fff;
}

.sub-menu li a:hover {
    background: rgba(195, 97, 11, .8);
}

.section {
    min-height: 300px;
    padding-bottom: 35px;
    background: #EDEDED url(../images/home-bg.jpg) no-repeat center top;
}

.section>.container {
    padding: 15px;
    background: #fff;
    box-sizing: border-box;
}

.title {
    margin: 25px 0 15px;
    position: relative;
    border-bottom: 4px solid #D0D0D0;
}

.title>a {
    position: relative;
    display: inline-block;
    font-size: 24px;
    padding: 0 0 8px 40px;
    background: url(../images/xkzj.png) no-repeat left 5px;
}

.title>a:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -4px;
    height: 4px;
    background: #10828D;
}

.title>a span {
    font-weight: bold;
}

.title>a i {
    color: #10828D;
    font-style: normal;
    font-weight: bold;
}

/*图片新闻*/

.albumBox {
    float: left;
    width: 675px;
    height: 405px;
    overflow: hidden;
    position: relative;
}

.albumBox .bd li {
    zoom: 1;
    vertical-align: middle;
    position: relative;
}

.albumBox .bd li>a {
    display: block;
    height: 405px;
    overflow: hidden;
}

.albumBox .bd img {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.albumBox .bd img:hover {
    transform: scale(1.05);
}

.albumBox .bd li p {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    background: rgba(0, 0, 0, .6);
}

.albumBox .bd li p a {
    color: #fff;
    font-size: 16px;
}

.albumBox .bd li p a:hover {
    text-decoration: underline;
}

.albumBox .arrow {
    position: absolute;
    left: 10px;
    right: 10px;
    top: 50%;
    margin-top: -45px;
    font: bold 36px '宋体';
}

.albumBox .arrow a {
    position: absolute;
    left: 0;
    width: 35px;
    height: 90px;
    line-height: 90px;
    text-align: center;
    color: #fff;
    background: rgba(0, 0, 0, .5);
}

.albumBox .arrow a.next {
    left: auto;
    right: 0;
}

.albumBox .arrow a:hover {
    background: rgba(0, 0, 0, .8);
}

/*新闻宣传*/

.news {
    float: right;
    width: 470px;
    height: 405px;
    overflow: hidden;
}

.more {
    float: right;
}

.more a {
    display: block;
    margin-top: 4px;
}

.news .more a {
    display: none;
}

.news .more a.on {
    display: block;
}

.more i {
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 2px;
    background: #EE9674;
    border-radius: 50%;
}

.more i:last-child {
    width: 16px;
    border-radius: 25px;
}

.more:hover i {
    background: #10828D;
}

.news .tab {
    margin-bottom: 5px;
    border-bottom: 4px solid #D0D0D0;
}

.news .tab a {
    position: relative;
    display: inline-block;
    font-size: 20px;
    padding: 0 15px 8px;
}

.news .tab a.on {
    color: #10828D;
    font-weight: bold;
}

.news .tab a.on:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -4px;
    height: 4px;
    background: #10828D;
}

.news ul {
    display: none;
}

.news ul.on {
    display: block;
}

.news ul li {
    height: 45px;
    line-height: 45px;
    border-bottom: 1px dotted #B7B7B7;
}

.news ul li span {
    color: #666;
}

.news ul li p {
    margin-right: 100px;
}

/*学科专家*/

.specialist {
    float: left;
    width: 675px;
}

.specialist li {
    position: relative;
    float: left;
    width: 168px;
    height: 123px;
    background: #2CC5D4;
}

.specialist li:nth-child(2n):before {
    content: '';
    position: absolute;
    top: 50%;
    left: -10px;
    width: 0;
    height: 0;
    margin-top: -5px;
    border: 5px solid transparent;
    border-right-color: #2CC5D4;
    z-index: 9;
}

.specialist li a {
    display: block;
    height: 100%;
    color: #fff;
    text-align: center;
}

.specialist li .img {
    overflow: hidden;
}

.specialist li .img img {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.specialist li .img img:hover {
    transform: scale(1.1);
}

.specialist li .txt {
    padding-top: 29px;
    box-sizing: border-box;
}

.specialist li .txt h3 {
    font-size: 16px;
    line-height: 25px;
}

.specialist li .txt:hover h3 {
    text-decoration: underline;
}

.specialist li:nth-child(4) {
    background: #F39D50;
}

.specialist li:nth-child(4):before {
    border-right-color: #F39D50;
}

.specialist li:nth-child(5) {
    background: #D168C1;
}

.specialist li:nth-child(7) {
    background: #77CE55;
}

.specialist li:nth-child(6):before {
    left: 0;
    border-right-color: transparent;
    border-left-color: #D168C1;
}

.specialist li:nth-child(8):before {
    left: 0;
    border-right-color: transparent;
    border-left-color: #77CE55;
}

/*就医指南*/

.guide {
    float: right;
    width: 470px;
}

.guide .title>a {
    background-image: url(../images/jyzn.png);
}

.guide ul li {
    height: 62px;
    line-height: 62px;
    margin-bottom: 11px;
    font-size: 18px;
}

.guide ul li:last-child {
    margin-bottom: 0;
}

.guide ul li a {
    position: relative;
    display: block;
    height: 100%;
    padding-left: 80px;
    border-bottom: 2px solid #D0D0D0;
    background: #ECECEC url(../images/yygh.png) no-repeat 35px center;
    box-sizing: border-box;
    border-radius: 5px;
}

.guide ul li span {
    color: #999;
    font-size: 14px;
}

.guide ul li a:hover {
    color: #fff;
    border-color: #DD812F;
    background: #F39D50 url(../images/yygh-hover.png) no-repeat 35px center;
}

.guide ul li a:hover span {
    color: #fff;
}

.guide ul li:nth-child(2) a {
    background-image: url(../images/zjmz.png);
}

.guide ul li:nth-child(2) a:hover {
    background-image: url(../images/zjmz-hover.png);
}

.guide ul li:nth-child(3) a {
    background-image: url(../images/jylc.png);
}

.guide ul li:nth-child(3) a:hover {
    background-image: url(../images/jylc-hover.png);
}

.guide ul li:nth-child(4) a {
    background-image: url(../images/tytc.png);
}

.guide ul li:nth-child(4) a:hover {
    background-image: url(../images/tytc-hover.png);
}

.guide ul li:nth-child(5) a {
    background-image: url(../images/yybj.png);
}

.guide ul li:nth-child(5) a:hover {
    background-image: url(../images/yybj-hover.png);
}

/*通知公告*/

.notice {
    float: left;
    width: 675px;
}

.notice .title>a {
    background-image: url(../images/notice.png);
}

.notice-first {
    padding: 10px 0 15px;
    margin-bottom: 5px;
    border-bottom: 1px solid #D0D0D0;
}

.notice-first .date {
    float: left;
    width: 70px;
    height: 70px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    background: #10828D;
    border-radius: 5px;
}

.notice-first .date h3 {
    font-size: 20px;
    padding-top: 10px;
}

.notice-first .info {
    height: 70px;
    margin-left: 90px;
}

.notice-first .info h4 {
    font-size: 18px;
}

.notice-first .info p {
    height: 40px;
    line-height: 20px;
    overflow: hidden;
    margin-top: 5px;
    font-size: 13px;
}

.notice ul li {
    height: 36px;
    line-height: 36px;
    border-bottom: 1px dotted #B7B7B7;
}

.notice ul li span {
    float: right;
    color: #666;
}

.notice ul li p {
    margin-right: 100px;
}

/*专题专栏*/

.special {
    float: right;
    width: 470px;
}

.special .title>a {
    background-image: url(../images/ztzl.png);
}

.box {
    height: 245px;
}

.box ul {
    height: 100%;
    overflow: hidden;
}

.box ul li {
    float: left;
    height: 100%;
    border-right: 1px solid #fff;
}

.box ul li:last-child {
    border-right: none;
}

.box ul li p {
    float: left;
    width: 42px;
    height: 100%;
}

.box ul li p a {
    display: block;
    height: 100%;
    line-height: 16px;
    color: #fff;
    font-size: 16px;
    padding: 40px 10px 10px;
    background: #10828D;
    box-sizing: border-box;
}

.box ul li>a {
    float: left;
    width: 0;
    height: 100%;
    overflow: hidden;
}

.box ul li img {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.box ul li img:hover {
    transform: scale(1.1);
}

.box ul li.on p a {
    background: #F39D50;
}

.box ul li.on>a {
    width: 299px;
}

/*友情链接*/

.link {
    float: left;
    width: 100%;
}

.link .title>a {
    background-image: url(../images/link.png);
}

.link ul li {
    float: left;
    margin: 10px 0;
    font-size: 16px;
}

.link ul li span {
    margin: 0 10px;
}

.link ul li:last-child span {
    display: none;
}

/*尾部*/

.footer {
    padding: 40px 0;
    color: #fff;
    background: #E77918;
}

.footer .contact {
    float: left;
    line-height: 40px;
    margin-left: 20px;
    padding-left: 20px;
    border-left: 1px solid #EC9446;
}

.footer li {
    float: left;
    margin-left: 30px;
}

.footer li p {
    line-height: 30px;
    color: #fff;
    text-align: center;
}

/*右侧浮动*/

.float {
    position: fixed;
    top: 60%;
    right: 10px;
    margin-top: -150px;
    z-index: 2000;
    width: 70px;
    height: 300px;
    /*display: none;*/
}

.float_show {
    background-color: #BABABA;
    width: 70px;
    height: 70px;
}

.float_show a {
    display: block;
    color: #fff;
    font-size: 16px;
    width: 70px;
    height: 70px;
    overflow: hidden;
}

.float_show a img {
    width: 32px;
    height: 32px;
}

.float_show.float_show0 {
    height: 70px;
    width: 70px;
}

.float_show:hover a {
    background-color: #DB7437;
    color: #FFF;
}

.float_show.float_show0:hover {
    background-color: #DB7437;
}

.float_show.float_show0 img {
    margin: 10px 18px auto;
}

.float_show.float_show0 p {
    font-size: 12px;
    margin: 6px 10px auto;
}

.float_show.float_show1 img {
    margin: 20px auto 20px 20px;
}

.float_show.float_show1 a {
    width: 242px;
}

.float_show.float_show1 span {
    margin-left: 15px;
    font-size: 20px;
    font-weight: bold;
}

.float_show.float_show1:hover {
    width: 248px;
    background-color: #DB7437;
}

.float_show.float_show2 a img {
    margin: 20px 20px auto;
}

.float_show.float_show2:hover .float_wx {
    display: block;
}

.float_wx {
    position: absolute;
    top: -12px;
    left: -110px;
    width: 108px;
    height: 108px;
    display: none;
}

.float_wx img {
    width: 108px;
    animation: zoomIn .5s;
}

.float_show.float_show1 {
    position: absolute;
    top: 72px;
    right: 0;
    width: 70px;
    overflow: hidden;
    transition: width .5s;
}

.float_show.float_show2 {
    position: absolute;
    top: 144px;
    right: 0;
}

.float_show.float_show3 {
    position: absolute;
    top: 216px;
    right: 0;
    width: 70px;
}

.float_show.float_show3 img {
    margin: 15px 20px auto;
    width: 32px;
    height: 21px;
}

.float_show.float_show3 p {
    font-size: 14px;
    margin: 6px 20px auto 22px;
}

/*banner*/

.banner img {
    width: 100%;
}

/*左侧导航*/

.side {
    float: left;
    width: 266px;
    position: relative;
    min-height: 500px;
    margin: 0 0 50px -15px;
}

.side h1 {
    height: 85px;
    line-height: 85px;
    color: #fff;
    font-size: 30px;
    text-align: center;
    background: #DB7437;
}

.side ul li {
    height: 60px;
    position: relative;
    border-bottom: 1px solid #E0E0E0;
    border-left: 5px solid #E0E0E0;
}

.side ul li a {
    display: block;
    line-height: 60px;
    font-size: 18px;
    text-align: center;
    box-sizing: border-box;
    position: relative;
}

.side ul li.on {
    border-left-color: #DB7437;
}

.side ul li.on a {
    color: #ff5a00;
}

.side ul li a:hover {
    color: #ff5a00;
}

/*右侧列表*/

.column {
    float: right;
    width: 895px;
    min-height: 500px;
    margin: 15px 0 50px;
}

.position {
    height: 50px;
    line-height: 50px;
    color: #666;
    position: relative;
    padding-bottom: 20px;
}

.position:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 10px;
    background: url(../images/title_bg.png) repeat;
}

.position h2 {
    color: #DB7437;
    font-size: 24px;
}

.position a {
    color: #666;
}

.position a:hover {
    color: #ff5a00;
}

/*详情页*/

.detail {
    margin: 40px 0;
}

.caption {
    margin: 30px 0;
    text-align: center;
}

.caption h1 {
    font: 24px normal;
}

.caption p {
    margin-top: 10px;
    color: #999;
}

.caption p span {
    margin: 0 10px;
}

/*简介*/

.profile {
    margin: 30px 0;
}

.profile .headline {
    font: 24px normal;
    text-align: center;
    padding: 10px 0 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #E0E0E0;
}

/*通用列表*/

.common-list {
    margin: 20px 0;
}

.common-list li {
    margin: 18px 0;
    font-size: 16px;
}

.common-list li p {
    margin-right: 120px;
}

.common-list li span {
    color: #666;
}

.common-list li a {
    position: relative;
    padding-left: 18px;
}

.common-list li a:before {
    content: '';
    position: absolute;
    top: 7px;
    left: 0;
    width: 7px;
    height: 7px;
    background: #ddd;
    border-radius: 50%;
}

.common-list li a:hover:before {
    background: #ff5a00;
}

.pagination-wrapper {
    margin: 20px 0;
}

.pagination {
    height: 34px;
    text-align: center;
}

.pagination li {
    display: inline-block;
    height: 34px;
    margin-right: 5px;
}

.pagination li a, .pagination li span{
    float: left;
    display: block;
    height: 32px;
    line-height: 32px;
    padding: 0 12px;
    font-size: 16px;
    border: 1px solid #dddddd;
    color: #555555;
    text-decoration: none;
}



.pagination li a:hover {
    background: #f5f5f5;
    color: rgb(231, 121, 24);
}

.pagination li.active {
    background: rgb(231, 121, 24);
    color: #fff;
}

.pagination li.active a, .pagination li.active a:hover {
    background: transparent;
    border-color: rgb(231, 121, 24);
    color: #fff;
    cursor: default;
}

.dede_pages{clear:both!important;padding:10px 0;margin:10px auto;text-align:center}
.dede_pages ul{list-style:none;text-align:center;padding:0;margin:0}
.dede_pages ul li{list-style:none;display:inline-block;height:30px;line-height:30px;padding:0 7px;margin:0 2px;text-align:center;overflow:hidden;white-space:nowrap;border:#999 1px solid;border-radius:3px}
.dede_pages ul li:hover{background:#4285f4;color:#fff;border-radius:3px}
.dede_pages ul li a{display:inline-block;height:30px;line-height:30px;padding:0 7px;margin:0;color:#555;overflow:hidden}
.dede_pages ul li a:hover{color:#fff;overflow:hidden;text-decoration:none}
.dede_pages ul li.active{padding:0 12px;background:#4285f4;border:#4285f4 1px solid;color:#fff;font-weight:700}
.dede_pages ul li.active a{padding:0;color:#fff}